* {margin:0;padding:0;font-family: 'Malgun Gothic', Dotum, Gulim, Arial, sans-serif, Verdana, Helvetica;line-height:1.4em;letter-spacing:-0.05em;}
body {padding:0;margin:0;font-size: 12px;}
img {vertical-align:top;}
a {text-decoration:none;}

#wTop {height:278px;position:absolute;width:100%;z-index:-1px;background:url(../img/top_bg.png) 0 0 repeat;}
#wTop .center {position:relative;width:920px;margin: 0 auto;}
#wTop .center p {font-size:22px;color:#fff;padding-top:47px;}
#wTop .center img {position:absolute;top:20px;right:0;}

#wrap_i {position:relative;top:90px;z-index:100;width: 920px;margin: 0 auto 90px;background-color:#fff;border:1px solid #a49c96;}
#wrap_i .center {padding:40px 54px;}
#wrap_i .t1 {position:relative;left:-30px;padding-left:30px;height:24px;line-height:19px;font-size:18px;font-weight:bold;background:url(../img/t1_bull.png) 0 0 no-repeat;}
#wrap_i .t2 {font-size:15px;margin-top:20px;font-weight:bold;}
#wrap_i .t3 {font-size:14px;margin-top:15px;}
#wrap_i .t4 {font-size:13px;color:#3a3a3a;margin-top:6px;}
#wrap_i  .check {background:url(../img/check_bull.png) 0 5px no-repeat;padding-left:22px;}
#wrap_i  .dot {background: url(../img/dot_bull.png) 25px 12px no-repeat;padding-left:38px;line-height:1.8em;}

.bgnone {background:none !important;}
.bdb {border-bottom:1px solid #000 !important;border-bottom:1px solid #575757;}
.tableW {border-bottom:1px solid #575757;}
.tableW.tac td {text-align:center;}
	table {margin-top:10px;width:100%;border-collapse: collapse;}
	table th {padding:8px 8px;border-bottom:1px solid #575757;font-size:13px;background-color:#928880;color:#fff;font-weight:normal;}
	table td {padding:8px 8px;font-size:13px;border:1px solid #cecece;}
	table td.point {text-align:center;background-color:#f2e2b8;border:1px solid #fff;}
	table td.point:first-child {border-left:none;}
	table td:last-child {border-right:none;}
	table tr:last-child td, table tr:last-child th {border-bottom:none;}
	


/* button style */
.btWrap a {}
.btWrap input[type="submit"] {}
.btWrap button {margin:0;padding:0;border:none;}

.btWrap {width: 920px;margin:0 auto;padding: 30px 0 60px;text-align:center;}
.btWrap a , .btWrap input[type="submit"] , .btWrap button {display:inline-block;margin:0 10px;}
.btnW {}
.btnS {margin:0;padding:0;border:none;display:inline-block;height:24px;line-height:20px;min-width:64px;background-color:#9d9d9d;color:#fff;font-size:13px;text-align:center;margin:0 2px;}
.btnL {margin:0;padding:0;border:none;display:inline-block;height:45px;line-height:40px;min-width:200px;background-color:#9d9d9d;color:#fff;font-size:20px;text-align:center;margin: 0 10px;}
.gray {background-color:#9d9d9d !important;}
.brown {background-color:#5d4f44 !important;}
.orange {background-color:#f1592a !important;}
.yellow {background-color:#f7901e !important;}
.red-white {background-color:#fff !important;color:#f1592a !important;border:1px solid #f1592a !important;}


/* 모집단위 선택 */
.backDivk {margin-top: 40px;padding: 20px;background-color: #f4f4f4;border: 1px solid #cecece;width: 774px;}
.backDivk .TypeTable {margin-top:0;width: 100%;border: 1px solid black;}
.backDivk .TypeTable em {font-weight:bold;font-style:normal;text-decoration:underline;}
.TypeTable th {padding-top: 8px;padding-bottom: 8px;background-color: #928880;font-weight: normal;font-size: 11pt;border: 1px solid #928880;}
.TypeTable td {padding-top: 8px;padding-bottom: 8px;padding-left: 15px;background-color: #fff;border: 1px solid #cecece !important;}
.TypeTable input[type="radio"] {position:relative;top:2px;margin-right:4px;}
.TypeTable label {}

.TypeTable1 thead th {
	background-color:#bcadad;
	border: 1px solid #cecece;
	color:#ffffff;
	font-weight: bold;
}
.TypeTable1 tbody td {
	background-color:#ffffff;
	border: 1px solid #cecece;
}

.btnS2 {margin:0;padding:0;border:none;display:inline-block;height:24px;line-height:20px;min-width:45px;background-color:#9d9d9d;color:#fff;font-size:13px;text-align:center;margin:0 2px;}